/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.pull-right{
	float: right;
}
.elementor-nav-menu .sub-arrow {
	display: none;
}

.single-actividad.is_osona .elementor-location-header,
.single-actividad.is_osona .site-footer,
.single-actividad.is_stem .elementor-location-header,
.single-actividad.is_stem .site-footer,
.single-actividad.is_bitbot .elementor-location-header,
.single-actividad.is_bitbot .site-footer{
	display: none;
}


.form-group.has-error input[type="text"],
.form-group.has-error input[type="email"],
.form-group.has-error input[type="url"],
.form-group.has-error input[type="password"],
.form-group.has-error input[type="search"],
.form-group.has-error input[type="tel"],
.form-group.has-error input[type="number"],
.form-group.has-error textarea,
.form-group.has-error select {
	border-color: red;
}

.form-group .help-block{
	color: red;
}

.form-group .hint-block{
    font-style: italic;
    font-size: 0.9em;
}
.form-group.hidden{
	display: none;
} 

.elementor-widget-buscador_form .elementor-widget-container .form-group label{
	display: block;
}
.elementor-widget-buscador_form .elementor-widget-container .form-group .form-control{
	width: 100%;
	border: 1px solid #ddd;
}

.buscador{
	border: 1px solid #ddd;
}

.buscador h2{
	padding: 15px;
	font-size: 28px;
    font-weight: 700;
    color: #666;
}
.buscador.activitum h2{
	font-size: 26px;
}

.resultados:not(.activitum) h2,
.buscador:not(.activitum) h2{
	font-family: "Open Sans", Sans-serif;
	text-transform: none;
    color: #666;
}

.resultados .pagination{
	margin-left: 20px;
	margin-top: 20px;
}

.buscador form{
	padding: 15px;
	background: #f5f5f5;
}


/*** Generales ***/

body .elementor-widget.no-margin{
	margin-bottom: 0;
}

.text-center{
	text-align: center;
}

.text-right{
	text-align: right;
}


.busqueda-stemcat .btn,
.busqueda-bitbot .btn,
.btn{
	padding: 10px 20px;
    display: inline-block;
}
.btn.bold{
	font-weight: bold;
}

.btn-search-entidad {
	font-family: "Dosis", sans-serif;
	font-size: 20px;
	color: #1f355e;
	font-weight: 600;
	text-transform: uppercase;
	background: none;
	border: none;
	padding: 0;
}

.btn-search-entidad:hover {
	background: none;
	color: #c7000b;
}

.busqueda-bitbot .btn-primary,
.btn.red, .baja-usuario-container .btn-red {
	color: white;
	background: #c7000b;
	font-size: 16px;
	font-weight: bold;
}

.busqueda-stemcat .btn-primary,
.btn.gris{
	color: white;
	background: #c7000b;
    font-size: 16px;
    font-weight: bold;
}

.form-vertical .form-control {
		border: 1px solid #ddd;
}

body .select2-container--default .select2-selection--single {
	height: 43px;
	line-height: 43px;
	border-radius: 0;
	border: 1px solid #ddd;
}

body .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 43px;
}
body .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 43px;
}

/********** Buscador Activitum *********/

.buscador.activitum h2{
    color: white;
    background: #1c355e;
}
.buscador.activitum form h2{
	margin-top: 30px;
	margin-left: -15px;
	margin-right: -15px;
}

.buscador.activitum .btn-primary,
.busqueda-activitum .btn-primary,
.favoritos .btn,
.activitum .btn {
    color: white;
	background: #fcbf00;
	font-weight: bold;
	border-radius: 3px;
    font-size: 12px;
    text-transform: uppercase;
}
.is_activitum .ficha_actividad a.btn.alt,
.activitum .btn.alt {
    color: #1c355e;
	background: transparent;
	border: 1px solid;
}

.activitum .btn.large {
    padding: 20px 28px;
    font-size: 14px;
    line-height: 100%;
}

.form-group.toggle{
	background-color: white;
	padding: 10px;
}
.form-group.toggle > .label-col label{
	cursor: pointer;
	margin: 0;
	position: relative;
	width: 100%;
}

.form-group.toggle > .label-col label::after{
	content:"";
	border-color: #888 transparent transparent transparent;
	border-style: solid;
	border-width: 5px 4px 0 4px;
	height: 0;
	right: 10px;
	margin-left: -4px;
	margin-top: -2px;
	position: absolute;
	top: 50%;
	width: 0;
}

.form-group.toggle.open > .label-col{
	border-bottom: 1px solid #aaa;
	padding-bottom:10px;
	margin-bottom: 20px;
}

.form-group.toggle:not(.open) > .content-col{
	display: none;
}

/********** END Buscador Activitum *********/



/*** Listado actividades ***/
.busqueda-stemcat,
.busqueda-bitbot {
	font-family: "Open Sans", Sans-serif;
	font-size: 14px;
    font-weight: normal;
}
.busqueda-stemcat .form-group label,
.busqueda-bitbot .form-group label{
	font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-weight: normal;
}

.busqueda-stemcat .btn,
.busqueda-bitbot .btn{
	border-radius: 7px;
}

.elementor-widget-actividades .summary{
	padding: 15px;
	border-bottom: 1px solid #ddd;
    color: #333;
}

.elementor-widget-actividades article,
.list-view.favoritos article{
	display: flex;
	font-size: 16px;
    color: #666;
	padding: 15px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 0;
    min-height: 220px;
}

.elementor-widget-actividades article h2,
.elementor-widget-actividades article h2 a,
.elementor-widget-actividades article h2 a:hover,
.elementor-widget-actividades article h3 a,
.elementor-widget-actividades article h3 a:hover{
	font-family: "Open Sans", Sans-serif;
    font-size: 24px;
    color: #666;
    font-weight: bold;
    margin-bottom: 30px;
}

.elementor-widget-actividades article .thumb,
.list-view.favoritos article .thumb{
	flex: 0 40%;
    position: relative;
}
.elementor-widget-actividades article .thumb img,
.list-view.favoritos article .thumb img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	max-height: 220px;
    vertical-align: top;
}
.elementor-widget-actividades article .wrap,
.list-view.favoritos article .wrap{
	flex: 0 60%;
	background: white;
    padding-right: 15px;
    display: flex;
    flex-direction: column;
}
.favoritos  article .actions,
.elementor-widget-actividades article .actions{
	text-align: right;
	margin-top: auto;
}

.busqueda-stemcat .btn.btn-link,
.busqueda-bitbot .btn.btn-link {
	color: #c00000;
}


/*** Ficha actividad ***/

.single-actividad .ficha_actividad .main-content{
	display: flex;
	padding-top: 30px;
	border-top:1px solid #ddd;
}
.ficha_actividad{
	font-size: 15px;
}
.ficha_actividad.stem {
	font-family: "Open Sans", Sans-serif;
	color: #333;
}

.ficha_actividad .sidebar{
	margin-right: 20px;
    background: #f5f5f5;
}

.ficha_actividad .main_col{
    flex: 0 66.6666666%;
    margin-right: 20px;
}

.ficha_actividad .right_col{
    flex: 0 33.3333333%;
	background: #f5f5f5;
	max-width:33.3333333%;
}

.ficha_actividad .col .title{
	padding: 15px;
	color: #333;
}
.ficha_actividad .right_col hr{
	height: 3px;
    background: #DDD;
}

.ficha_actividad .title span,
.ficha_actividad .title h1{
	font-size: 28px;
	text-transform: none;
    margin: 0;
    line-height: 1em;
    display: inline-block;
    font-family: "Open Sans", Sans-serif;
}
.ficha_actividad .post_title.title{
	margin-bottom: 20px;
}

.ficha_actividad .col .wrap{
	padding: 15px 20px;
}

.ficha_actividad .thumb{
	margin-bottom: 20px;
    padding-top: 75%;
    position: relative;
}

.ficha_actividad .thumb img{
	height: 100%;
    width: 100%;
    max-height: 400px;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}
.ficha_actividad .desc{
	color: #666;
	font-size: 15px;
    margin-bottom: 20px;
}

.ficha_actividad .info{
    color: #666;
    margin-top: 30px;
}
    
.ficha_actividad .niveles .nivel{
	background: #d82d41;
    color: white;
    display: inline-block;
    padding: 10px;
    border-radius: 5px;
	margin: 4px;
}
.ficha_actividad .widget.niveles{
	padding-top: 0;
}

.ficha_actividad .widget{
    padding: 20px 0;
    padding-left: 30px;
    margin: 0;
    border-bottom: 1px solid white;
    position: relative;
}


.ficha_actividad .widget::before{
	content:"";
	position: absolute;
	width: 5px;
	height: 5px;
	border-radius:100%;
	background: #c00000;
	left: 10px;
    top: 28px;
}

.ficha_actividad .widget .titulo{
	font-weight: bold;
}

.ficha_actividad #contacto-form .control-label,
.ficha_actividad #contacto-form .form-control{
	display: block;
	width: 100%;
}

.is_bitbot .ficha_actividad a.btn,
.is_stem .ficha_actividad a.btn,
.is_bitbot .ficha_actividad a.btn:hover,
.is_stem .ficha_actividad a.btn:hover,
.ficha_actividad #contacto-form button{
	color:white;
	background: #c7000b;
	width: 100%;
	border-radius: 7px;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
    padding: 10px 20px;
}
.is_activitum .ficha_actividad #contacto-form button{
	border-radius: 3px;
}

.form-vertical .field-actividadessearch-tipo{
    display: none;
}

.form-group.required .control-label::after{
	content:"*";
	color: red;
	display: inline-block;
    margin-left: 5px;
}
.form-vertical,
.form-vertical select,
.form-vertical button,
.form-vertical textarea{
	font-size: 13px;
}

.form-vertical .form-group{
	margin-top: 20px;
}

.form-vertical .control-label{
	color: #666;
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 5px;
}

.form-vertical .control-label,
.form-vertical .form-control{
	width: 100%;
    display: block;
}
.form-vertical .form-control{
	background: white;
}

/******** Registro *********/

.bitbot-registro,
.bitbot-registro h2,
.bitbot-registro h3,
.bitbot-registro select{
	font-family: "Open Sans", Sans-serif;
	color: #333;
}

#register-form .titulo{
	text-align: center;
	color: #666;
}
#register-form.consultar #group_publicar{
	display: none;	
}
#register-form.publicar #group_consultar{
	display: none;
}
#register-form .form-group label{
	color: #333;
	width: 100%;
	display: block;
}

.bitbot-registro button,
body .elementor-login .elementor-button{
	background-color: #c7000b;
    width: 100%;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.5;
    border-radius: 7px;
}


body .elementor-login label,
body .elementor-login .elementor-lost-password,
body .elementor-login .elementor-remember-me{
	font-weight: bold;
    font-size: 13px;
    margin-bottom: 5px;
}

body .elementor-login .elementor-field-type-text label::after{
	content:"*";
	color: red;
	display: inline-block;
    margin-left: 5px;
}

body .elementor-login .elementor-lost-password{
	width: 100%;
	text-align: center;
	color: #666;
}

body .elementor-login .elementor-field-textual{
	border: 1px solid #ccc;
}
body .elementor-field-textual.elementor-size-sm {
    min-height: 43px;
}

/******** END Registro *********/


.list-view.trabajos{
	display: flex;
	flex-wrap:wrap;
	margin-left: -10px;
    margin-right: -10px;
}

.list-view.trabajos,
.list-view.trabajos h2 {
    font-family: "Open Sans", Sans-serif;
}
.list-view.trabajos h2 {
	text-transform: none;
    margin-bottom: 15px;
}

.list-view.trabajos > div.summary{
	width: 100%;
}
.list-view.trabajos > div{
	width: 50%;
	padding: 10px;
}

.trabajo_el{
	display: flex;
	padding: 10px;
	background: #f5f5f5;
	height: 100%;
}

.trabajo_el h2{
	font-size: 24px;
}
.trabajo_el a.btn-primary { 
	color: #c7000b;
	margin-top: auto;
    margin-left: auto;
}

.trabajos .trabajo_el .thumb{
	flex: 0 30%;
	background: white;
	padding: 10px;
}

.trabajos .trabajo_el .thumb .empty_logo{
	width: 100%;
    height: 100%;
    background-image: url(assets/trabajo_logo.jpg);
    background-position: center;
	background-repeat: no-repeat;
    background-size: contain;
}

.trabajos .trabajo_el .contenido{
	padding-left: 10px;
	flex: 1 70%;
	display: flex;
	flex-direction: column;
}

.trabajos .trabajo_el .contenido label{
	font-weight: bold;
}

.trabajos .trabajo_el .thumb img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.trabajo_ficha{
	display: flex;
	font-family: "Open Sans", Sans-serif;
	color: #666666;
	align-items: start;
	flex-wrap: wrap;
}
.trabajo_ficha .titulo_box{
	width: 100%;
}

.trabajo_ficha h2{
	font-family: "Open Sans", Sans-serif;
	padding-bottom: 20px;
	color: #333;
	text-transform: none;
}

.trabajo_ficha label{
	font-weight: bold;
	color: #333;
}

.trabajo_ficha .thumb{	
	flex: 0 33%;
    padding: 15px;
}
.trabajo_ficha .contenido{
	flex: 0 66%;
    padding: 15px;
}

.trabajo_ficha .contenido > div{
	margin-bottom: 20px;
}

.trabajo_ficha .btn-primary{
	color: #c7000b;
    border-radius: 7px;
    font-weight: bold;
	font-size: 15px;
	float: right;
}
.trabajo_ficha .contacto a{
	color: #c7000b;
}

.ui-autocomplete{
    z-index: 100;
	background: white;
	border: 1px solid #ddd;
	padding: 10px;
	max-height: 300px;
	overflow-y: auto;
	list-style: none;
    max-width: 300px;
}



.form-ficha .form-group{
	display: flex;
	margin: 20px 0;
    flex-wrap: wrap;
}


.form-ficha .form-group .help-msg{
	width: 100%;
}
.form-ficha .form-group .help-msg.hidden{
	display: none;
}

.form-ficha .form-group.hidden{
	display: none;
}

.form-ficha .form-group .label-col{
    flex: 0 300px;    
}
.form-ficha .form-group .content-col{
	flex: 1;
    max-width: 100%;
}
.form-ficha .form-group input[type=file] {
	overflow: hidden;
}

.form-ficha .form-group .content-col .btn{
	border: 1px solid;
}

.form-ficha .form-group .content-col li.with-childs > label > input{
	display: none;
}

.form-ficha .form-group .label-col label{
	width: auto!important;
    display: inline-block!important;
}

.form-group .label-col .help.empty{
	display: none;
}
.form-group .label-col .help{
	margin-left: 15px;
	display: inline-block;
	position: relative;
}
.form-group .label-col .help .hint-block{
	display: none;
	position: absolute;
    width: 200px;
    padding: 10px;
    background: white;
    top: 100%;
    box-shadow: 0 0 3px 0px #aaa;
    z-index: 9;
}
.form-group .label-col .help:hover .hint-block{
	display: block;
}

.form-ficha .content-col .form-control{
	width: 100%;
}
.form-ficha  .field-actividadmodel-imagen .control-label::after{
    content: "*";
    color: red;
    display: inline-block;
    margin-left: 5px;
}
.form-ficha  .field-actividadmodel-lat,
.form-ficha  .field-actividadmodel-lon{
	display: none;
} 

#actividad-form .wrap{
	background: #f4f4f4;
	padding: 20px;
}

#actividad-form .wrap h3{
    font-size: 20px;
	background-color: #1c355e;
	color: white;
	padding: 20px;
    font-weight: bold;
	text-transform: uppercase;
	margin-left:-20px ;
	margin-right:-20px ;
	margin-top: 40px;
	margin-bottom: 40px;
	border-radius: 5px 5px 0 0;
}

#actividad-form .wrap h3:first-child{
	margin-top: -20px;
}


#actividad-form .wrap .boxed{
	padding: 10px;
	background: white;
	box-shadow: 0 0 2px #1c355e;
	display: flex;
	flex-wrap: wrap;
}
#actividad-form .wrap .boxed label{
	flex: 0 33.3333%;
}

#actividad-form .wrap #actividadmodel-loc_realizacion label,
#actividad-form .wrap #actividadmodel-diversidad label{
	flex: 0 100%;
}

#actividad-form .wrap .field-actividadmodel-isstem,
#actividad-form .wrap .field-actividadmodel-isrobotica{
    display: inline-block;
    margin: 0 20px;
}

#actividad-form #actividadmodel-meses{
    display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-auto-flow: column;
}

#actividad-form #actividadmodel-idiomas{
    display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-auto-flow: column;
}

#actividad-form .field-actividadmodel-conocimiento ul.parent_0{
	column-count: 2;     /* Divide la lista en 2 columnas */
    column-gap: 30px;    /* Espacio entre las columnas */
    list-style: none;
    padding: 0;
    display: block;
    margin-left: 0;
}

#actividad-form .field-actividadmodel-conocimiento ul.parent_0 > li {
    display: inline-block; /* Necesario para que el bloque no se parta */
    width: 100%;           /* Ocupa todo el ancho de su columna */
    break-inside: avoid;   /* Evita que una categoría se parta entre dos columnas */
}


#actividad-form #actividadmodel-meses label:nth-child(1),
#actividad-form #actividadmodel-meses label:nth-child(2),
#actividad-form #actividadmodel-meses label:nth-child(3),
#actividad-form #actividadmodel-meses label:nth-child(4){
   grid-column: 1;
}

#actividad-form #actividadmodel-meses label:nth-child(5),
#actividad-form #actividadmodel-meses label:nth-child(6),
#actividad-form #actividadmodel-meses label:nth-child(7),
#actividad-form #actividadmodel-meses label:nth-child(8){
   grid-column: 2;
}

#actividad-form #actividadmodel-meses label:nth-child(9),
#actividad-form #actividadmodel-meses label:nth-child(10),
#actividad-form #actividadmodel-meses label:nth-child(11),
#actividad-form #actividadmodel-meses label:nth-child(12){
   grid-column: 3;
}

#actividad-form #mapa{
	min-height: 300px;
}

ul.pagination{
	list-style: none;
}
ul.pagination li{
	display: inline-block;
}
ul.pagination li a{
	padding: 5px;
}
ul.pagination li.active a{
	color:#fcbf00;
}

.busqueda-stemcat ul.pagination li a:focus,
.busqueda-stemcat ul.pagination li a:hover,
.busqueda-stemcat ul.pagination li.active a,
.busqueda-bitbot ul.pagination li a:focus,
.busqueda-bitbot ul.pagination li a:hover,
.busqueda-bitbot ul.pagination li.active a{
	color:#c00000;
}

.list-view.trabajos a:hover{
	color:#c00000;
}


body .activitum-registro .elementor-login button,
.activitum-registro #register-form .btn-primary{
	color: white;
    background-color: #fcbf00;
    font-weight: bold;
    text-transform: none;
	border-radius: 0;
	font-size: 16px;
}

#ui-datepicker-div{
	background: white;
	box-shadow: 0 0 2px #1c355e;
}
#ui-datepicker-div .ui-datepicker-header{
	display: flex;
	justify-content: space-between;
    padding: 5px;
}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next{
	order: 4;
}
#ui-datepicker-div .ui-datepicker-calendar{
	margin-bottom:0;
}

.cajas_panel .box a{
	width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cajas_panel .box img{
	max-width: 70px;
	max-height: 70px;
	margin: 0 20px;
}

.table-striped{
	border: 0;
}
.table-striped tbody tr:nth-child(odd){
	background: #eee;
}
.table-striped td,
.table-striped th{
	border: 0;
}

.table-striped th{
	color: #1c355e;
}

.table-striped .elementor-button{
	background-color: #fcbf00;
	margin:2px;
}
.table-striped .elementor-button-icon{
	padding: 12px;
}
.table-striped .elementor-button-icon i{
	width: 15px;
}

.grid-view .summary{
	color: #1c355e;
}


.mapa-view #mapa{
	min-height: 400px;
}

.links_resultado{
	padding: 10px 0;
	text-align: right;
}
.links_resultado a{
	line-height: 40px;
	display: inline-block;
	padding: 0 10px;
}
.links_resultado svg{
	width: 40px;
	height: 40px;
	float: left;
	margin: 0 10px;
}

.buscador .label-col{
	display: flex;
}
.buscador .label-col .control-label{
	width: auto;
}

.resultados > h2{
	padding: 15px;
	font-size: 24px;
    font-weight: 700;
}

.buscador.activitum h2,
.resultados.activitum > h2{
   	background: #1c355e;
	color: white;
	font-weight: 600;
	font-size: 18px;
}

h2 .links_resultado{
	float: right;
	padding: 0;
}
h2 .links_resultado a{
	color: white;
	font-size: 0.6em;
	line-height: normal;
}
h2 .links_resultado a svg{
	width: 20px;
	height: 20px;
}

.resultados-title-container > div {
	display: inline-block;
}

.resultados-title-container .resultados-title {
	width: 65%;
}

.resultados-title-container .links_resultado {
	width: 34%;
	float: none;
	vertical-align: top;
}

.content-col ul{
    list-style: none;
}
.content-col ul input{
	margin-right: 10px;
}

.is_activitum .sidebar,
.is_activitum .right_col{
	width: 25%;
    flex: 0 25%;
}
.is_activitum .main_col{
	flex: 0 50%;
}

.is_activitum .main_col,
.is_activitum .sidebar{
	margin-right: 5px;
}
.is_activitum .widget{
	background: transparent;
}

.is_activitum .ficha_actividad .destacadas h3,
.is_activitum .ficha_actividad .title span, 
.is_activitum .ficha_actividad .title h1 {
	font-family: "Dosis", sans-serif;
    font-weight: bold;
	text-transform: uppercase;
	font-size: 24px;
}

.is_activitum .container.grid-container {
    max-width: 1160px;
}
.elementor-slick-slider .slick-slide img {
	max-height: 320px;
    width: 100%;
    object-fit: cover;
}

.is_activitum .ficha_actividad .destacadas .title,
.is_activitum .main-content > .col > .title{
	background: #1c355e;
	color: white;
}

.is_activitum .widget{
    padding-left: 0;
}
.is_activitum .wrap_video,
.is_activitum .archivos{
	margin-bottom: 35px;
}

.is_activitum .titulo,
.is_activitum .widget .titulo{
	color: #1F355E;
	font-family: "Dosis", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
	font-size: 24px;
	line-height: 1.2;
	margin-bottom:20px;
}
.is_activitum .widget .content{
	color: #1F355E;
}

.is_activitum .widget.publicar{
	margin-top: 40px;
	margin-bottom: 20px;
}

.is_activitum .ficha_actividad .widget::before {
	display: none;
}

.is_activitum .ficha_actividad a.btn,
.is_activitum .ficha_actividad #contacto-form button.btn {
	color: white;
    background: #fcbf00;
    font-weight: bold;
}
.is_activitum .ficha_actividad #contacto-form button.btn,
.is_activitum .ficha_actividad .contacto .btn{
	margin-bottom: 15px;
	display: block;
	text-align: center;
}

.favoritos .btn.secondary,
.is_activitum .ficha_actividad .btn.secondary {
	background: #1F355E;
}

.is_activitum .ficha_actividad .sidebar a.btn{
	width: 100%;
	text-align: center;
}

.ficha_actividad a.btn i.fa{
	font-size: 20px;
    margin-right: 10px;
}

.center{
	text-align: center;
}

.is_activitum .sidebar .actions{
	margin-bottom: 20px;
}
.is_activitum .main_col .info{
    background: #E1EFFF;
    padding: 15px;
}
.is_activitum.single-actividad .ficha_actividad .main-content {
	border-top: 0;
}
.ficha_actividad .main-content {
    font-family: "Open Sans", sans-serif;
}

.sidebar .banner img{
	width: 100%;
}

.main_col .wp-video{
	margin-top: 20px;
	max-width: 100%;
    width: 100%!important;
}

.panel-actividades.form-horizontal{
	margin: 30px 0;
}
.panel-actividades.form-horizontal .wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.panel-actividades.form-horizontal .wrap .form-group{
	margin: 0 20px;
}
.panel-actividades.form-horizontal .wrap button{
	font-weight: bold;
    text-transform: uppercase;
	background-color: #1c355e;
}
.panel-actividades.form-horizontal label{
    font-weight: bold;
	color: #1c355e;
	margin-right: 10px ;
}

.edades_box{
    display: flex;
	flex-wrap: wrap;
}
.edades_box .edad{
	padding: 10px;
    background: #ADD1F7;
    border-radius: 5px;
	color: #1F355E;
	margin:5px;
}
.activitum .edades_box .edad{
    font-weight: bold;
    font-size: 12px;
}

.iconos.ods{
	display: flex;
	flex-wrap: wrap;
}

.iconos.ods .icono{
	width: 50px;
	height: 50px;
	margin: 5px;
	background-size: contain;
	background-repeat: no-repeat;
}
.iconos.ods .icono.ods1{
	background-image: url("assets/iconos_ods/1.png");
}
.iconos.ods .icono.ods2{
	background-image: url("assets/iconos_ods/2.png");
}
.iconos.ods .icono.ods3{
	background-image: url("assets/iconos_ods/3.png");
}
.iconos.ods .icono.ods4{
	background-image: url("assets/iconos_ods/4.png");
}
.iconos.ods .icono.ods5{
	background-image: url("assets/iconos_ods/5.png");
}
.iconos.ods .icono.ods6{
	background-image: url("assets/iconos_ods/6.png");
}
.iconos.ods .icono.ods7{
	background-image: url("assets/iconos_ods/7.png");
}
.iconos.ods .icono.ods8{
	background-image: url("assets/iconos_ods/8.png");
}
.iconos.ods .icono.ods9{
	background-image: url("assets/iconos_ods/9.png");
}
.iconos.ods .icono.ods10{
	background-image: url("assets/iconos_ods/10.png");
}
.iconos.ods .icono.ods11{
	background-image: url("assets/iconos_ods/11.png");
}
.iconos.ods .icono.ods12{
	background-image: url("assets/iconos_ods/12.png");
}
.iconos.ods .icono.ods13{
	background-image: url("assets/iconos_ods/13.png");
}
.iconos.ods .icono.ods14{
	background-image: url("assets/iconos_ods/14.png");
}
.iconos.ods .icono.ods15{
	background-image: url("assets/iconos_ods/15.png");
}
.iconos.ods .icono.ods16{
	background-image: url("assets/iconos_ods/16.png");
}

.diversidad.iconos{
	display: flex;
	flex-wrap: wrap;
    justify-content: center;
}

.diversidad.iconos .icono{
	width: 41px;
	height: 40px;
	margin: 5px;
	background-size: contain;
	background-repeat: no-repeat;
}

.diversidad.iconos .icono.div1534{
	background-image: url("assets/iconos/no-adaptado.png");
}
.diversidad.iconos .icono.div37{
	background-image: url("assets/iconos/minusvalido1.png");
}
.diversidad.iconos .icono.div38{
	background-image: url("assets/iconos/ciego11.png");
}
.diversidad.iconos .icono.div39{
	background-image: url("assets/iconos/sordo11.png");
}


.info-icono{
	display: flex;
	align-items: center;
}
.info-icono i{
    flex: 0 41px;
}
.info-icono span{
	flex: 1;
}

.icono.meses,
.icono.periodicidad,
.icono.precio,
.info-icono .icono{
	width: 41px;
	height: 40px;
	margin: 5px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url("assets/iconos/euros.png");
	display: inline-block;
}

.icono.meses{
	background-image: url("assets/iconos/icon-calendario-mensual.png");
}

.icono.periodicidad{
	background-image: url("assets/iconos/horarios.png");
}

.icono.loc_realizacion{
	background-image: url("assets/iconos/dentrocentroescolar1.png");
}
.single-share-box {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.single-share-box li a{
	background: #1F355E!important;
    color: white;
    border-radius: 36px;
    width: 36px;
    height: 36px;
    padding: 0;
    line-height: 36px;
	margin: 10px;
	
    display: inline-block;
    text-align: center;
}
.single-share-box li a i {
    color: white;
    font-size: 20px;
    line-height: 36px;
}

.elementor-widget-actividades .activitum article,
.list-view.favoritos article{
	padding: 0;
	background: #f5f5f5;
	margin-bottom: 15px;
    border: 0;
}
.elementor-widget-actividades .activitum .summary {
	border: 0;
}

.elementor-widget-actividades .activitum article .wrap,
.list-view.favoritos article .wrap {
	order: 2;
	padding-right: 0;
	padding: 15px;
	background: transparent;
}

.elementor-widget-actividades .activitum article h3 a,
.list-view.favoritos article h3 a{
	font-family: "Dosis", sans-serif;
	font-size: 20px;
    color: #1f355e;
    font-weight: 600;
    text-transform: uppercase;
}

.elementor-widget-panel_actividades table .actions{
	min-width: 160px;
}

.form-vertical.activitum{
	font-family: Dosis;
	font-size: 14px;
}

.form-vertical.activitum .control-label {
    color: #777;
	font-weight: 500;
    font-size: 14px;
}


.ficha_actividad.activitum .contact_info > p{
	display: flex;
	margin-bottom: 20px;
    font-size: 15px;
}
.ficha_actividad.activitum .contact_info > p strong{
	margin-right: 5px;
}
.ficha_actividad.activitum .contact_info > p a{
	text-overflow: ellipsis;
	flex-grow: 1;
	white-space: nowrap;
	display: inline-block;
	overflow: hidden;
}

.ficha_actividad.activitum .main_col .contact_info > p a {
	text-overflow: initial;
	flex-grow: initial;
	white-space: initial;
	display: inline-block;
	overflow: auto;
	overflow-wrap: anywhere;
} 


.actividades.destacadas {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 15px;
	grid-row-gap: 15px;
}

.actividades.destacadas .actividad{
	display: flex;
	flex-direction: column;
	text-align: center;
	background: #F4F4F4;
}
.actividades.destacadas .actividad a{
	margin-top: auto;
}

.is_activitum .ficha_actividad .destacadas .title{
	padding: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.is_activitum .ficha_actividad .destacadas .title h3{
	margin-bottom: 0;
}

.actividades.destacadas h3{
	font-size: 14px!important;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.avisos_box{
    padding: 20px;
    background: #fcbf00;
    color: white;
	text-align: center;
	margin-bottom: 20px;
}

.is_bitbot .ficha_actividad a:hover,
.is_stem .ficha_actividad a:hover{
	color: #c7000b;
}

.p_escuela .p_valid,
.p_pare .p_valid,
.p_altres .p_valid{
	display: none;
}

body.p_entidad:not(.e_valid) .p_valid{
	display: none;
}

.images_gal{
	display: flex;
    margin-left: -10px;
}
.images_gal .image_gal{
	position: relative;
	padding: 10px;
	max-width: 170px;
	text-align: center;

    display: flex;
    flex-direction: column;
}
.images_gal .field-actividadmodel-images_gal_remove{
	display: none;
}

.images_gal .image_gal img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.images_gal .image_gal a.eliminar{
	display: inline-block;
    background: white;
    padding: 5px 10px;
}

.registro_wrap{
	display: flex;
}
.registro_wrap .column{
	margin: 10px;
}
.registro_wrap .column .wrap{
	padding: 15px;
	background-color: #f5f5f5;
}

.registro_wrap .left.column{
	flex: 0 60%;

}
.registro_wrap .right.column{
	flex: 0 40%;
}

.registro_wrap .title{
	padding: 15px 15px 15px 15px;
	background-color: #1c355e;
	color: white;
	border-radius: 5px 5px 0 0;
}
.registro_wrap .title h3{
    font-family: "Open Sans", Sans-serif;
    font-size: 18px;
    font-weight: normal;
	margin-bottom: 0;
	text-align: center;
	text-transform: uppercase;
}

.modal{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
	background: rgba(0, 0, 0, 0.4);
	
    align-items: center;
	justify-content: center;
	
}
.modal.open{
	display: flex;

}
.modal .wrap{
	background: white;
	border: 1px solid;
	border-radius: 5px;
}
.modal .content{
	max-height: 80vh;
	overflow: auto;
}
.modal .titulo{
    border-bottom: 1px solid;
    padding-bottom: 15px;
}
.modal .close{
	float: right;
}

.resultados.activitum .summary,
.resultados.activitum .pagination{
	display: none;
}

.resultados.activitum.iframe-yes .pagination{
	display: block;
}
.resultados.activitum.iframe-yes a.cargar_mas{
	display: none;
}

.resultados.activitum article.sellos .thumb::after{
	content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
	background-color: #0000005c;
    background-position: center;
}

.resultados.activitum article.sellos.recomanada .thumb::after{
	background-image: url(assets/sellos/recomanada.png);		
}

.resultados.activitum article.sellos.descompte .thumb::after{
	background-image: url(assets/sellos/descompte.png);		
}

.resultados.activitum article.sellos.avaluada .thumb::after{
	background-image: url(assets/sellos/avaluada.png);		
}

.resultados.activitum article.sellos.aprenentatge .thumb::after{
	background-image: url(assets/sellos/aprenentatge.png);	
}

.contacto .contact_info p > span{
    max-width: 100%;
    overflow: hidden;
}
.cargar_mas {
	text-align: center;
    display: block;
}
.cargar_mas .eicon-arrow-down{
	content: url("/img/icono-cargar.svg");

    width: 30px;
    height: 30px;
}

.elementor-nav-menu--main .elementor-nav-menu--dropdown {
	border-top: 2px solid #fcbf00!important;
	top: 73px!important;
}

.form-ficha .elementor-button.aprobar{
    line-height: 20px;
	vertical-align: top;
    border-radius: 0;
}

body .mapa_field .jet-listing-dynamic-field__inline-wrap,
body .mapa_field .jet-listing-dynamic-field__content{
	width: 100%!important;
}
.field-actividadmodel-conocimiento .parent_0 > li.with-childs > label{
	pointer-events: none;
}
.field-actividadmodel-conocimiento .parent_0 > li.with-childs > label > input{
	display: none;
	pointer-events: none;
}

.limit_rutas .elementor-text-editor{
	max-height: 120px;
	overflow: hidden;
}
.limit_rutas .elementor-text-editor p{
	margin-bottom: 0;
}

.form-ficha .form-group.field-actividadmodel-1-archives .label-col label,
.form-ficha .form-group.field-actividadmodel-2-archives .label-col label,
.form-ficha .form-group.field-actividadmodel-nom_archive1 .label-col label,
.form-ficha .form-group.field-actividadmodel-nom_archive2 .label-col label{
	display: none!important;
}

.form-ficha .btn-amarillo{
	color: white;
    background: #fcbf00;
}
.txt-amarillo{
	color: #fcbf00;
}
.form-ficha .btn-azul{
	color: white;
    background: #1F355E;
}
.form-ficha .btn-verde{
	color: white;
    background: #3b7e3d;;
}
.form-ficha .btn-red{
	background:#96110d;
    color: white;
}

.form-ficha .borrador{
	margin-right: 5px;
}

.provincias_rutas .jet-color-image-list__label {
	width: 100%;
}
.limit_rutas .elementor-page-title{
	display: inline-block;
}
.limit_rutas .elementor-heading-title{
	color: #1F355E;
    font-family: "Dosis", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
	text-align: left;
}
.elementor-widget-trabajo_ficha{
	font-family: "Open Sans", Sans-serif;    
}
.elementor-widget-trabajo_ficha a.elementor-button-link {
	font-family: "Open Sans", Sans-serif;
    background-color: #C00000;
}

#trabajo-form,
#trabajo-form button{
	font-family: "Open Sans", Sans-serif;
}

.centered{
	text-align: center;
}
#trabajo-form .btn-rojo{
	background-color: #C00000;
}

body:not(.logged-in) .show-logged-in{
	display: none;
}


.box_buttons.entidad{
	display: none;
}
.p_entidad .box_buttons.familia,
.p_administrator .box_buttons.familia{
	display: none;
}
.p_entidad .box_buttons.entidad,
.p_administrator .box_buttons.entidad{
	display: block;
}

.single-ruta_bici .jet-listing-dynamic-field__icon.is-svg-icon svg {
    width: 2em;
    height: 2em;
}
.banner.responsive_only{
	display: none;
}

.home .elementor-widget-image-carousel{
	opacity: 0;
	transition: opacity 1s ;
}
.home.el-ready .elementor-widget-image-carousel{
	opacity: 1;
}

.grid-view .table-wrap{
	overflow-x: auto;
}

.baja-usuario-container {
	text-align: left;
	margin-left: 15px;
}
.baja-usuario-container label {
	margin-right: 120px;
}

.form-newsletter-subscribe input {
	max-width: 100% !important;
}

div.wpforms-container-full .wpforms-form input[type=submit].btn-newsletter-subscribe, div.wpforms-container-full .wpforms-form button[type=submit].btn-newsletter-subscribe, div.wpforms-container-full .wpforms-form .wpforms-page-button.btn-newsletter-subscribe {
	font-family: "Dosis", Sans-serif;
		font-size: 14px;
		font-weight: 500;
		text-transform: uppercase;
		letter-spacing: 1px;
		fill: #ffffff;
		color: #ffffff;
		background-color: #fcbf00;
		padding: 15px 30px 15px 30px;
}
div.wpforms-container-full .wpforms-form input[type=submit].btn-newsletter-subscribe:hover, div.wpforms-container-full .wpforms-form button[type=submit].btn-newsletter-subscribe:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button.btn-newsletter-subscribe:hover {
	background-color: rgba(252,191,0,0.8);
}
.wpforms-confirmation-container-full, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
	background: none;
	border: none;
}

.ficha_actividad .slick-slider {
	height: 320px;
}

.ficha_actividad .elementor-slick-slider .slick-arrows-inside .slick-next, .ficha_actividad .elementor-slick-slider .slick-arrows-inside .slick-prev {
	background: #FFFFFF73 !important;
}

.elementor-slick-slider .slick-next:before, .elementor-slick-slider .slick-prev:before {
	color: #1c355e !important;
}

.elementor-9959 .elementor-element.elementor-element-4bba082 .jet-listing-dynamic-field .jet-engine-arrow, .ficha_actividad .elementor-slick-slider .slick-arrows-inside .slick-arrow {
	border-radius: 100%;
	box-shadow: #1c355e 0px 0px 7px;
}
.jet-engine-gallery-slider .jet-engine-arrow.next-arrow, .elementor-slick-slider .slick-arrows-inside .slick-next {
	right: 10px !important;
}
.jet-engine-gallery-slider .jet-engine-arrow.prev-arrow, .elementor-slick-slider .slick-arrows-inside .slick-prev {
	left: 10px !important;
}
.jet-engine-gallery-slider .jet-engine-arrow.next-arrow::before {
	margin-left: 2px;
}
.jet-engine-gallery-slider .jet-engine-arrow.prev-arrow::before {
	margin-right: 2px;
}

/*** OSONA IFRAME */
.is_osona,
.cerca-osona{
	--color-principal:#D23741;
	--color-texto:#272B26;
}
.cerca-osona  .buscador.activitum h2,
.cerca-osona  .resultados.activitum > h2 {
	background: none;
    color: var(--color-principal);
    font-weight: bold;
	font-size: 20px;
    font-family: "Montserrat", sans-serif;
}

.cerca-osona  .resultados.activitum > h2 a {
	color: var(--color-texto);
}
.cerca-osona .links_resultado a svg {
    width: 20px;
    height: 20px;
    color: var(--color-principal);
}
.cerca-osona .elementor-widget-actividades article{
	color: var(--color-texto);
}
.cerca-osona .elementor-widget-actividades .activitum article h3 a{
	color: var(--color-principal);
	font-weight: bold;
	font-size: 18px;
    font-family: "Montserrat", sans-serif;
	text-transform: none;
}

.cerca-osona .activitum .btn {
    color: var(--color-principal);
	border: 1px solid;
    background: none;
    font-weight: bold;
    border-radius: 10px;
    font-size: 14px;
    text-transform: none;
    font-family: "Montserrat", sans-serif;
    padding: 7px 10px;
}
.cerca-osona  .elementor-widget-actividades article .actions {
	text-align: left;
}

.cerca-osona  .buscador{
	border: 0;
	color: var(--color-texto);
}
.cerca-osona  .buscador form{
	background: none;
}
.cerca-osona  .buscador.activitum h2{
	color: var(--color-texto);
}
.cerca-osona  .form-vertical.activitum  .control-label{
	color: var(--color-texto);
	font-family: "Montserrat", sans-serif;
}
.cerca-osona .elementor-widget-buscador_form .elementor-widget-container .form-group .form-control {
	border: 1px solid var(--color-texto);
	color: var(--color-texto);
}

.cerca-osona .buscador.activitum .btn {
	background-color: var(--color-principal);
    color: white;
}
.cerca-osona .buscador.activitum .form-group.toggle  > .label-col {
	border: 1px solid;
	padding: 10px 15px;
}

.cerca-osona .buscador.activitum form h2{
	border-top: 2px solid var(--color-principal);
}
.cerca-osona .buscador.activitum form .text-right{
	text-align: left;
}



.is_osona{
	color:#272B26;
}
.is_osona .ficha_actividad .col .title{
	color: var(--color-principal);
	font-weight: bold;
}
.is_osona .ficha_actividad .col .title span{
	text-transform: uppercase;
}
.is_osona .ficha_actividad .title h1 {
	/*background-color: var(--color-principal);*/
    color:  var(--color-principal);
    padding: 1em 0;
    display: block;
    text-align: left;
}
.is_osona .ficha_actividad .title span,
.is_osona  .ficha_actividad .title h1 {
    font-size: 20px;
}

.is_osona .ficha_actividad .title h1::before {
    background-image: url(assets/osonaautentica.png);
    background-size: 50px 65px;
    display: inline-block;
    width: 50px;
    height: 65px;
    content: "";
}
.is_osona .ficha_actividad .main-content{
	border: 0;
}

.is_osona .right_col hr{
	/* background: var(--color-principal); */
	background: rgb(0 0 0 / 12%);
    height: 2px;
}

.is_osona .ficha_actividad .widget::before {
	display: none;
}

.is_osona .ficha_actividad .widget .titulo {
	text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 1em;
}
.is_osona .ficha_actividad .widget {
    /* border-bottom: 3px solid var(--color-principal); */
	padding-left: 0;
	border-bottom: 2px solid rgb(0 0 0 / 12%);
}
.is_osona .ficha_actividad .widget:last-child{
	border-bottom:0;
}

.is_osona .ficha_actividad .niveles{
	margin-bottom: 20px;
}

.is_osona .ficha_actividad .right_col{
	background-color: white;
}
.is_osona .ficha_actividad .right_col .right_col_wrap{
	margin-bottom: 20px;
	background: #f5f5f5;
}

.is_osona .ficha_actividad .thumb {
	padding-top: 0;
}
.is_osona .ficha_actividad .thumb img{
	width: 100%;
	position: relative;
}

.is_osona .ficha_actividad .info {
	margin-top: 0;
	margin-bottom: 20px;
	color: #272B26;
	font-weight: bold;
}
.is_osona .ficha_actividad .desc {
    color: #272B26;
}

.is_osona .ficha_actividad .publicar .title span{
    font-size: 18px;
}

.is_osona .btn.publicar{
	font-size: 1em; 
    color: var(--color-principal);
    padding: 0.7em 1em;
    border: 1px solid;
    border-radius: 0.5em;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

.is_osona .ficha_actividad .details .content{
	display: flex;
    align-items: center;
	margin-bottom: 10px;
}
.is_osona .ficha_actividad .details .content .icono{
	background-color: var(--color-principal);
	display: inline-flex;
	padding: 5px;
	border-radius: 100%;
	margin-right: 10px;
	width: 40px;
	height: 40px;
    align-items: center;
}
.is_osona .ficha_actividad .details .content .icono svg{
	width: 100%;
	height: 100%;
}
.is_osona .actividades.destacadas .actividad{
	padding: 10px;
	text-align: left;
}
.is_osona .actividades.destacadas .actividad .btns{
	margin-top: auto;
}
.is_osona .actividades.destacadas .thumb{
	margin:-10px;
	margin-bottom: 10px;
}
.is_osona .actividades.destacadas h3 {
	color: var(--color-principal);
    font-weight: bold;
    font-size: 16px!important;
    font-family: "Montserrat", sans-serif;
	text-transform: none;
}

.is_osona .actividades.destacadas .btn{
	font-size: 1em; 
    color: var(--color-principal);
    padding: 0.7em 1em;
    border: 1px solid;
    border-radius: 0.5em;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}
.is_osona .destacadas_box{
	border-top: 3px solid var(--color-principal);
	padding-top: 30px;
}
.is_osona .destacadas_box .title h3{
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	font-family: "Montserrat", sans-serif;
}
/*** END OSONA IFRAME */

.baja-usuario-container button,
.btn.btn-primary{
	background-color: #fcbf00;
}

@media (max-width:1024px) AND (min-width:930px){
	body .elementor-nav-menu--dropdown-tablet .elementor-nav-menu--main {
		display: block;
	}
	body .elementor-nav-menu--main .elementor-nav-menu a,
	body .elementor-nav-menu--main .elementor-nav-menu a.highlighted, 
	body .elementor-nav-menu--main .elementor-nav-menu a:focus, 
	body .elementor-nav-menu--main .elementor-nav-menu a:hover {
		padding: 13px 15px;
	}
	.elementor-nav-menu--dropdown-tablet .elementor-menu-toggle{
		display: none;
	}
}
@media (max-width: 1024px) {
	.pum-overlay, html.pum-open.pum-open-overlay-disabled.pum-open-fixed .pum-container, html.pum-open.pum-open-overlay.pum-open-fixed .pum-container {
		top: auto !important;
		bottom: 0 !important;
		margin-bottom: 1em;
		width: 70%;
	}
}
@media (max-width:768px){
	.form-ficha .form-group .label-col {
		flex: 0 100%;
		width: 100%;
	}
	.panel-actividades.form-horizontal label {
		width: 70px;
	}
	.panel-actividades.form-horizontal .wrap .form-group,
	.panel-actividades.form-horizontal .wrap .form-actions {
		flex: 0 50%;
		display: flex;
		margin: 5px 0;
		padding: 5px;
	}
	.panel-actividades.form-horizontal .wrap .form-actions button {
		margin-left: auto;
	}
	.panel-actividades.form-horizontal .wrap .form-group input,
	.panel-actividades.form-horizontal .wrap .form-group select{
		flex: 1;
	}

	.ficha_actividad .sidebar.col{
		margin-top: 0;
		display: flex;
		flex-wrap: wrap;
	}
	.ficha_actividad .sidebar.col .title{
		width: 100%;
		flex: 0 100%;
	}
	.ficha_actividad .sidebar.col .wrap,
	.ficha_actividad .sidebar.col .banner{
		flex: 0 50%;
	}
	.single-actividad .ficha_actividad .main-content {
		flex-direction: column;
	}
	.single-actividad .ficha_actividad .main-content > div{
		width: 100%;
		flex: 0 100%;
		max-width: 100%;
	}
	.is_activitum .main-content > .col > .title {
		margin-bottom: 20px;
	}

	.single-actividad .elementor-slick-slider,
	.single-actividad .elementor-slick-slider > .slick-slider {
		max-width: 100%!important;
		width: 100%;
	}

	.resultados-title-container .resultados-title {
		width: 55%;
	}
	
	.resultados-title-container .links_resultado {
		width: 44%;
	}
}
@media (max-width:480px){
	.pum-overlay, html.pum-open.pum-open-overlay-disabled.pum-open-fixed .pum-container, html.pum-open.pum-open-overlay.pum-open-fixed .pum-container {
		width: 95%;
	}
	.banner.responsive_only{
		display: block;
	}
	.desktop_only{
		display: none;
	}

	.is_activitum .sidebar{
	margin-right: 5px;
	margin-bottom: 30px;
	}
	
	.elementor-widget-actividades article .actions{
	text-align: center;
	margin-top: 10px;
	}
	.elementor-widget-actividades article,
	.single-actividad .ficha_actividad .main-content {
		flex-direction: column;
	}

	.single-actividad .ficha_actividad .main-content .main_col,
	.single-actividad .ficha_actividad .main-content .right_col,
	.single-actividad .ficha_actividad .main-content .sidebar{
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		margin-right: 0;
		max-width: none;
		flex:1;
		width: 100%;
	}
	h2 .links_resultado {
		float: none;
	}
	.banner img{
		width: 100%;
	}
	.actividades.destacadas {
		grid-template-columns: repeat(2, 1fr);
	}
	.actividades.destacadas .actividad{
		display: none;
	}
	.actividades.destacadas .actividad:nth-child(1),
	.actividades.destacadas .actividad:nth-child(2){
		display: block;
	}

	.list-view.trabajos > div {
		width: 1000%;
	}
	#actividad-form .wrap .boxed label {
		flex: 1 100%;
	}
	#actividad-form #actividadmodel-meses {
		display: flex;
	}
	.form-ficha .btn,
	.form-ficha .elementor-button{
		width: 100%;
		margin: 5px 0;
	}
	.elementor-widget-actividades article, .list-view.favoritos article {
		flex-wrap: wrap;
	}
	.elementor-widget-actividades article .wrap, .list-view.favoritos article .wrap,
	.elementor-widget-actividades article .thumb, .list-view.favoritos article .thumb  {
		flex: 1 100%;
	}

	.panel-actividades.form-horizontal .wrap {
		justify-content: normal;
	}
	.panel-actividades.form-horizontal .wrap {
		/* justify-content: flex-end; */
		flex-direction: column;
	}

	.registro_wrap{
		flex-wrap: wrap;
	}
	.registro_wrap .column{
		margin: 10px 0;
	}
	.registro_wrap .column .wrap{
		padding: 15px;
		background-color: #f5f5f5;
	}
	
	.registro_wrap .left.column,
	.registro_wrap .right.column{
		flex: 0 100%;
		max-width: 100%;
	}
	.single-post .elementor-location-single,
	.single-post .elementor-location-single .elementor-top-section{
		margin-bottom: 0!important;
	}

	.single-actividad .ficha_actividad .main-content .sidebar.col{
		flex-direction: column;
		display: block;
	}
	.elementor-slick-slider .slick-slide img {
		aspect-ratio: 16 / 9;
	}
	.ficha_actividad .slick-slider{
		height: auto;
	}
}
